<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 26.45833 264.58333" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g transform="translate(0,-13.203638)">
        <path style="opacity:0.94;fill:none;stroke-opacity:1" d="M 13.65157,13.203638 V 277.78696" stroke-width="1px" stroke="#00ff00" />
      </g>
    </svg>
  </g>
</svg>